.progress-mycampaign {
  min-height: 76px;
}
.item-link-complete {
  width: 55%;
  display: block;
  padding: 0 15px;
  border-radius: 4px;
  border: 1px solid #fe9bb3;
  font-size: 10px;
  color: #fc3667;
  margin: 0 auto;
  min-height: 34px;
  background: transparent;
  text-align: center;
}
.color-bold-blue {
  color: #0b89d4 !important;
}